{
    "block.createdieselgenerators.biodiesel": "Biodiesel",
    "block.createdieselgenerators.ethanol": "Ethanol",
    "block.createdieselgenerators.diesel": "Diesel",
    "block.createdieselgenerators.gasoline": "Gasoline",
    "block.createdieselgenerators.plant_oil": "Plant Oil", 
    "block.createdieselgenerators.crude_oil": "Crude Oil"
}